<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oz: Return of the Wicked Witch</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BKTL2ZZP</Web>
  <Summary>Mombi, the Wicked Witch of the North, has returned, and she is intent on building a new kingdom to rule, no matter what the cost. Now, while Glinda is far away trying to discover Mombi’s secret,  Dorothy, along with Scarecrow, Thorne and Toto are the only ones standing in the way of the Witch and her unliving army. And their defeat will result in the complete destruction of Oz.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BKTL2ZZP]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
